'use client'

import { useRouter } from 'next/navigation'

export default function SuitableNoData() {
  const router = useRouter()
  return (
    <>
      <div className="compliace-nosearch">
        <span className="mb10">検索結果はありません。</span>
        <span className="mb10">屋根材適合性表にない製品の情報を入力してください。 今後返信いたします。</span>
        <span>
          <button className="btn-frame n-blue icon" onClick={() => router.push('/inquiry/regist')}>
            お問い合わせ登録<i className="btn-arr"></i>
          </button>
        </span>
      </div>
    </>
  )
}
